Subject: Fwd: Kip 7800
From: Joey Sheets <[email-masked]>
To: Mike Bishop <[email-masked]>
Date: Wed, 24 Jul 2013 11:27:26 -0400

---------- Forwarded message ----------
From: Jeffery Lorencen <[email-masked]>
Date: Wed, Jul 24, 2013 at 7:59 AM
Subject: Re: Kip 7800
To: Joey Sheets <[email-masked]>

Good Morning Joey:

I know Mike has some questions on the credit app. I have attached a blank
that you can either fill out in word or print and fill out by hand. Give me
a call with questions.

Thanks

Jeff Lorencen

Named Account Executive
Konica Minolta Business Services
*Office (517) 679-1108*
[email-masked]*
 http://kmbs.konicaminolta.us/wps/portal/web/home/home/businesssolutions
The bitter taste of poor quality remains long after the sweet taste of a
low price.
*
*

On Tue, Jul 23, 2013 at 4:22 PM, Joey Sheets <[email-masked]> wrote:

> Hi Jeff,
>
> Can you give me a call.
>
> Thanks,
> Joey Sheets
> 517-301-2588
>
>
> On Tue, May 21, 2013 at 8:47 AM, Jeffery Lorencen <
> [email-masked]> wrote:
>
>> Good Morning Joey:
>> Thank you for coming to see the 7800 last week. I hope you were able to
>> learn a little more about the machine and can appreciate the speed and
>> quality it offers. I wanted to let you know where we were in the process of
>> getting you a demo. Howard updated the agreement as we discussed. I am
>> working on a demo request form to send to corporate for approval. Once that
>> is submitted we wait for corporate approval. Upon approval I will be in
>> touch. You can expect us to deliver and install in late August or early
>> September. I will touch base between now and then but I wanted to give you
>> some idea of what to expect.
>>
>>
>>
>>
>>
>> Thank You
>> Jeff Lorencen
>>
>> Named Account Executive
>> Konica Minolta Business Services
>> *Office (517) 679-1108*
>> [email-masked]*
>>  http://kmbs.konicaminolta.us/wps/portal/web/home/home/businesssolutions
>> The bitter taste of poor quality remains long after the sweet taste of a
>> low price.
>> *
>> *
>>
>
>